<?xml version="1.0" encoding="utf-8"?>
<component size="131,60" extention="ComboBox">
  <ComboBox dropdown="ui://rbw1tv9tq5na5x"/>
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver"/>
  <displayList>
    <image id="n0_q5na" src="dw564u" name="n0" xy="0,0">
      <gearDisplay controller="button" pages="0,2"/>
      <relation target="" sidePair="width,height"/>
    </image>
    <image id="n1_q5na" src="dw564t" name="n1" xy="0,0">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="width,height"/>
    </image>
    <text id="n2_q5na" name="title" xy="0,0" size="111,60" fontSize="12" autoSize="none" vAlign="middle" singleLine="true">
      <relation target="" sidePair="width,height"/>
    </text>
  </displayList>
</component>